Fri, 05 Jun 2020 17:20:15 UTC | login

Information for RPM libiscsi-devel-1.18.0-8.el8.aarch64.rpm

ID190710
Namelibiscsi-devel
Version1.18.0
Release8.el8
Epoch
Archaarch64
SummaryiSCSI client development libraries
DescriptionThe libiscsi-devel package includes the header files for libiscsi.
Build Time2020-02-24 20:50:36 GMT
Size28704
793a25fcbdfac8bed2d93a9b73e52c4b
LicenseLGPLv2+
Buildrootvirt8-advanced-virtualization-el8-build-72784-386667
Provides
libiscsi-devel = 1.18.0-8.el8
libiscsi-devel(aarch-64) = 1.18.0-8.el8
pkgconfig(libiscsi) = 1.18.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libiscsi(aarch-64) = 1.18.0-8.el8
libiscsi.so.8()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/iscsi0
/usr/include/iscsi/iscsi.h60069
/usr/include/iscsi/scsi-lowlevel.h37977
/usr/lib64/iscsi/libiscsi.so17
/usr/lib64/pkgconfig/libiscsi.pc216
Component of No Buildroots